Bug 988925 - [Docs] [Neutron] [RFE] Support for multiple VIPs per pool
[Docs] [Neutron] [RFE] Support for multiple VIPs per pool
Status: CLOSED UPSTREAM
Product: Red Hat OpenStack
Classification: Red Hat
Component: documentation (Show other bugs)
4.0
Unspecified Unspecified
low Severity low
: ---
: ---
Assigned To: Martin Lopes
ecs-bugs
https://blueprints.launchpad.net/neut...
upstream_milestone_next upstream_defi...
: Documentation, FutureFeature, ZStream
Depends On:
Blocks: 984627
  Show dependency treegraph
 
Reported: 2013-07-26 13:46 EDT by Stephen Gordon
Modified: 2015-12-10 15:01 EST (History)
5 users (show)

See Also:
Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2015-09-24 07:13:00 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Stephen Gordon 2013-07-26 13:46:35 EDT
Cloned for documentation impact, refer to Bug # 984627 for implementation details.
Comment 2 Scott Radvan 2014-01-08 19:22:50 EST
dev bz has been moved to 5.0, doing same for this
Comment 3 Martin Lopes 2014-03-17 23:37:25 EDT
Updating attributes to match dev RFE bug.
Comment 8 Nir Yechiel 2015-09-24 07:13:00 EDT
This was originally cloned from the upstream blueprint. Closing for now as there is no special reason to track it on Red Hat bugzilla.

Note You need to log in before you can comment on or make changes to this bug.